
Testing - Feature # 2442

Status: Rejected Priority: Must have
Author: Malte Jansen Category:
Created: 2009-01-10 Assigned To: Karsten Dambekalns
Updated: 2011-05-06 Due date:
Subject: Ignore Tests with *Fixture* in Path
Description

FLOW3CGL is checking the PackageStructur/NamingConventions for php-files. So we have to have a dummy-testcase.

When the path to a testcase contains "Fixture" it should be ignored.

History
#1 - 2009-09-30 17:57 - Karsten Dambekalns
- Tracker changed from Bug to Feature

#2 - 2010-12-20 16:05 - Karsten Dambekalns
- Status changed from New to Rejected
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 14

#3 - 2011-05-06 11:25 - Karsten Dambekalns
- Target version deleted (1.0 alpha 14)
